RubyGems Navigation menu

Dependencias inversas para cancannible Latest version of the following gems require cancannible

Total de descargas 7.021

Para esta versión 1.223

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: